.p-repair-contact__cont {
  margin-left: auto;
  margin-right: auto;
  max-width: 1020px;
}
@media only screen and (max-width: 1300px) {
  .p-repair-contact__cont {
    margin-left: 50px;
    margin-right: 50px;
    max-width: 1200px;
  }
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact__cont {
    margin-left: 22px;
    margin-right: 22px;
  }
}

.p-repair-contact__contact {
  margin-top: 72px;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact__contact {
    margin-top: 54px;
  }
}

.p-repair-contact__desc {
  font-size: 15px;
  line-height: 1.6666666667;
  margin-top: 18px;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact__desc {
    font-size: 14px;
    line-height: 1.7142857143;
    margin-top: 8px;
  }
}

.p-repair-contact__linkCont {
  margin-top: 34px;
  padding: 35px 50px;
  background-color: #edf7f9;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact__linkCont {
    flex-direction: column;
    padding: 25px 20px;
    margin-top: 32px;
    gap: 12px;
  }
}

.p-repair-contact__mainTxt {
  font-size: 18px;
  line-height: 1.4444444444;
  font-weight: 700;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact__mainTxt {
    font-size: 17px;
    line-height: 1.5294117647;
  }
}

.p-repair-contact__info {
  margin-top: 24px;
  display: flex;
  align-items: center;
  padding-left: 50px;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact__info {
    flex-direction: column;
    padding-left: 0;
    gap: 15px;
  }
}

.p-repair-contact__txtGroup {
  flex: 1;
}

.p-repair-contact__txt {
  font-size: 15px;
  line-height: 1.6666666667;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact__txt {
    font-size: 14px;
    line-height: 1.7142857143;
  }
}

.p-repair-contact__link {
  display: block;
  font-weight: 700;
  padding-left: 21px;
  position: relative;
  font-size: 15px;
  line-height: 1.6666666667;
  max-width: 368px;
}
@media only screen and (min-width: 1272px) {
  .p-repair-contact__link:hover::before {
    left: 8px;
  }
}
.p-repair-contact__link::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 6px;
  height: 6px;
  border-right: 2px solid #98bfd6;
  border-top: 2px solid #98bfd6;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.5s;
}

.p-repair-contact__faq {
  margin-top: 72px;
}

.p-repair-contact__faqGroup {
  margin-top: 4px;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact__faqGroup {
    margin-top: 6px;
  }
}

.p-repair-contact-input {
  margin-left: auto;
  margin-right: auto;
  max-width: 840px;
  margin-top: 70px;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact-input {
    max-width: 100%;
    margin-left: 22px;
    margin-right: 22px;
  }
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact-input {
    margin-top: 26px;
  }
}
.p-repair-contact-input.--w650 {
  margin-left: auto;
  margin-right: auto;
  max-width: 650px;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact-input.--w650 {
    max-width: 100%;
  }
}

.p-repair-contact-input__progressBarWrap {
  overflow-x: auto;
}

.p-repair-contact-input__progressBar {
  display: flex;
  justify-content: center;
  gap: 10px;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact-input__progressBar {
    gap: 5px;
    overflow-x: auto;
    justify-content: flex-start;
  }
}
.p-repair-contact-input__progressBar.--en {
  gap: 20px;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact-input__progressBar.--en {
    width: 530px;
    margin-left: auto;
    margin-right: auto;
  }
}
.p-repair-contact-input__progressBar .c-progressBar {
  width: 100%;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact-input__progressBar .c-progressBar {
    max-width: 90px;
  }
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact-input__progressBar .c-progressBar__desc {
    margin-top: 8px;
  }
}
.p-repair-contact-input__linkGroup {
  display: flex;
  gap: 10px;
  margin-top: 50px;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact-input__linkGroup {
    flex-direction: column;
    margin-top: 38px;
  }
}

.p-repair-contact-input__btnTxt {
  margin-left: -10px;
}

.p-repair-contact-input__privacy {
  margin-top: 50px;
  background-color: #edf7f9;
  padding: 25px 50px;
  border-radius: 5px;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact-input__privacy {
    margin-top: 40px;
    padding: 16px 20px 24px;
  }
}

.p-repair-contact-input__privacyTxt {
  font-size: 15px;
  line-height: 1.6666666667;
  font-weight: 700;
  position: relative;
  padding-left: 60px;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact-input__privacyTxt {
    padding-left: 0;
    padding-top: 40px;
    font-size: 14px;
    line-height: 1.5714285714;
  }
}
.p-repair-contact-input__privacyTxt::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 7px;
  width: 35px;
  height: 40px;
  background: url("/media/images/component/icon_padlock.svg") center/contain no-repeat;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact-input__privacyTxt::before {
    top: 8px;
    left: 50%;
    transform: translateX(-50%);
    width: 21px;
    height: 24px;
  }
}

.p-repair-contact-input__privacyLink {
  display: inline-block;
  margin-top: 14px;
  margin-left: 60px;
  text-decoration: underline;
}
@media only screen and (max-width: 1023px) {
  .p-repair-contact-input__privacyLink {
    margin-left: 0;
    margin-top: 10px;
    line-height: 1.5714285714;
  }
}